/*
Theme Name: Elements Child
Description: Child theme for the Elements theme
Author: Collision
Author URI: http://smallfacemedia.com/
Template: elements
Version: 1.0.0
Text Domain: elements
*/

body {
    /*background-color: red;*/
}
.canvas_wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	text-align: center;
	overflow: hidden;
}
.canvas {
	position: relative;
	height: 100%;
	display: inline-block;
	transform: translateX(-50%);
}

@media screen and (orientation:landscape) {
	.canvas {
		transform: translateX(0);
	}	
}